rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - u -

- UCHAR : fnmatch.c
- UFDONLY : rpmio.c
- UINT32_T : sqlite.c , rpmdb.c
- UNVIS_END : rpmmtree.c
- UNVIS_ERROR : rpmmtree.c
- UNVIS_NOCHAR : rpmmtree.c
- UNVIS_SYNBAD : rpmmtree.c
- UNVIS_VALID : rpmmtree.c
- UNVIS_VALIDPUSH : rpmmtree.c
- URLDBG : url.c
- URLDBGIO : url.c
- URLDBGREFS : url.c
- urlFree : rpmurl.h
- urlLink : rpmurl.h
- URLMAGIC : rpmurl.h
- urlNew : rpmurl.h
- URLSANE : rpmurl.h
- USHRT_MAX : fts.c
- USRLIBRPM : config.h
- USRPREFIX : config.h